Page MenuHomePhabricator

send a reminder about the Wikipedia Day and General Assembly
Closed, ResolvedPublic

Description

The week before the general meeting we should send out a reminder about the Wikipedia Day and General Assembly.

The message should exist in two versions. One for paid up members and one for non paid up members. The second should include a paragraph about payment being necessary for attending the General Assembly and basic info on how to renew your membership.


Final text of reminder: wmse:Medlemskap/Zynatic/Påminnelse om årsmötet

Event Timeline

Lokal_Profil added a comment.EditedApr 9 2018, 3:11 PM

I did a quick read and made some minor changes. Have not yet checked what it looks like in Zynatic (links etc.).

It all looks fine with the exception of the payment instructions for unpaid members. %fakturanummer% doea not exist outside of the invoice and so cannot be used as a "magic word" in the message. I'm not sure if medlemsnummer is accessible but if so that could be used.

@SaraMortsell @AxelPettersson_WMSE Would it also be worth updating the eventbrite from Deltar du på årsmötet bjuder vi på vegetarisk lunch. to Deltar du på årsmötet (och anmälde dig före DATUM) bjuder vi på vegetarisk lunch. To avoid unhappy faces?

It all looks fine with the exception of the payment instructions for unpaid members. %fakturanummer% doea not exist outside of the invoice and so cannot be used as a "magic word" in the message. I'm not sure if medlemsnummer is accessible but if so that could be used.

I changed this, fixed a typo and added an explicit contact address to the English message.

I've sent the reminders out.

I updated the Eventbrite to: "Deltar du på årsmötet och Wikipedia-dagen (och anmälde dig före 5 arpil) bjuder vi på vegetarisk lunch."

Lokal_Profil closed this task as Resolved.Apr 13 2018, 7:12 AM
Lokal_Profil assigned this task to SaraMortsell.
Lokal_Profil reopened this task as Open.Apr 13 2018, 7:13 AM
Lokal_Profil updated the task description. (Show Details)

Re-opening to be closed at monday meeting

Lokal_Profil closed this task as Resolved.May 21 2018, 9:13 AM